<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
		<link rel="stylesheet" href="css/estilo.css">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.1/css/all.min.css">
		<title>Tutorial</title>
	</head>
	<body>
		<div class="fundoTodoPart backgroundVerde">
			<div id="particles-js">
				<div class="container-fluid d-flex justify-content-center">
					<div class="flex-center flex-column caixa mt-3">
						<div>
							<h1 class="tituto mb-4 text-success">Tutorial:</h1>
						</div>
						<div>
							<p class="texto"><span class="textoSpan">1. </span>O Quiz tem no total <span class="textoSpan">15 perguntas.</span></p>
							<p class="texto"><span class="textoSpan">2. </span>Os pontos obtêm-se através de respostas corretas.</p>
							<p class="texto"><span class="textoSpan">3. </span>Cada resposta correta vale <span class="textoSpan">15 pontos.</span></p>
							<!-- <p class="texto"><span class="textoSpan">4. </span>Depois de selecionar uma resposta, não pode voltar a selecioná-la.</p> -->
							<p class="texto"><span class="textoSpan">4. </span>Se sair do jogo antes do fim, os pontos não serão contabilizados.</p>
						</div>
						<div class="mt-3 mb-2">
							<a href="index.html" class="btn btn-success voltar btnInicio"><i class="fas fa-xs fa-arrow-left mr-3"></i>Voltar</a>
							<!-- Button trigger modal -->
							<button type="button" class="btn btn-success comecar btnInicio" data-toggle="modal" data-target="#exampleModal">Jogar</button>
							<!-- <a href="jogar.html" class="btn btn-success comecar" data-toggle="modal" data-target="#exampleModal">Jogar!</a> -->
						</div>
					</div>
				</div>
			</div>
		</div>
		<div>
			<!-- Modal -->
			<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
				<div class="modal-dialog">
					<div class="modal-content">
						<div class="modal-header">
							<h5 class="modal-title" id="exampleModalLabel">Criar perfil</h5>
							<button type="button" class="close" data-dismiss="modal" aria-label="Close">
							<span aria-hidden="true">&times;</span>
							</button>
						</div>
						<div class="modal-body">
							<form>
								<div class="row">
									<div class="col">
										<input type="text" class="form-control" placeholder="Nome" id="nome">
										<input type="file" id="imgModal" class="form-control mt-3" alt="Imagem">
										<!-- <input type="file" id="filepicker" class="form-control mt-3" placeholder="Imagem" src="img/Avatars/*" alt="Imagem" width="48" height="48">
										<ul id="listing"></ul> -->
									</div>
								</div>
							</form>
						</div>
						<div class="modal-footer">
							<button type="button" class="btn btn-secondary comecar" data-dismiss="modal">Fechar</button>
							<a href="jogar.html" type="button" class="btn btn-success comecar" onclick="guarda();">Guardar Perfil</a>
						</div>
					</div>
				</div>
			</div>
		</div>

		<script>
			/*document.getElementById("filepicker").addEventListener("change", function(event) {
  			let output = document.getElementById("listing");
  			let files = event.target.files;

  			for (let i=0; i<files.length; i++) {
    			let item = document.createElement("li");
    			item.innerHTML = files[i].webkitRelativePath;
    			output.appendChild(item);
  				};
			}, false);*/
		</script>	
		
		<script src="js/particles.js"></script>
		<script src="js/app.js"></script>
		<script src="js/appA.js"></script>
	</body>
</html>